<?xml version="1.0" encoding="utf-8" ?>
<!--Created with Liquid XML Studio Developer Edition (Trial) 8.0.1.1926 (http://www.liquid-technologies.com)-->
<xs:schema elementFormDefault="qualified" xmlns:xs="http://www.w3.org/2001/XMLSchema">
	<xs:element name="CTSUpdateRefundResponse">
		<xs:complexType>
			<xs:all>
				<xs:element name="DateTimeStamp">
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:dateTime">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="OMOrderNumber">
					<xs:complexType>
						<xs:simpleContent>
							<xs:extension base="xs:string">
								<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
							</xs:extension>
						</xs:simpleContent>
					</xs:complexType>
				</xs:element>
				<xs:element name="OrderRefunds">
					<xs:complexType>
						<xs:sequence>
							<xs:element maxOccurs="unbounded" name="OrderRefund">
								<xs:complexType>
									<xs:all>
										<xs:element name="SuccessFlag" type="xs:boolean" />
										<xs:element name="NotRefundableFlag" type="xs:boolean" />
										<xs:element name="RefundDate">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:dateTime">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="RefundStoreCode">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:integer">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="RefundTransaction">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:string">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element name="RefundTill">
											<xs:complexType>
												<xs:simpleContent>
													<xs:extension base="xs:string">
														<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
													</xs:extension>
												</xs:simpleContent>
											</xs:complexType>
										</xs:element>
										<xs:element minOccurs="0" name="FulfilmentSites">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="FulfilmentSite">
														<xs:complexType>
															<xs:all>
																<xs:element name="FulfilmentSiteCode">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="SellingStoreIBTOutNumber">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="FulfilmentSiteIBTInNumber" type="xs:integer" />
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
										<xs:element name="RefundLines">
											<xs:complexType>
												<xs:sequence>
													<xs:element maxOccurs="unbounded" name="RefundLine">
														<xs:complexType>
															<xs:all>
																<xs:element name="SellingStoreLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="OMOrderLineNo">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="ProductCode">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="FulfilmentSiteCode">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="QuantityReturned">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="QuantityCancelled">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="RefundLineValue">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:decimal">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
																<xs:element name="RefundLineStatus">
																	<xs:complexType>
																		<xs:simpleContent>
																			<xs:extension base="xs:integer">
																				<xs:attribute name="ValidationStatus" type="xs:string" use="optional" />
																			</xs:extension>
																		</xs:simpleContent>
																	</xs:complexType>
																</xs:element>
															</xs:all>
														</xs:complexType>
													</xs:element>
												</xs:sequence>
											</xs:complexType>
										</xs:element>
									</xs:all>
								</xs:complexType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:all>
		</xs:complexType>
	</xs:element>
</xs:schema>
